@font-face {
  font-family: 'campton';
  src: url("fonts/camptonbook.woff2") format("woff2"), url("fonts/camptonbook.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'campton';
  src: url("fonts/camptonmedium.woff2") format("woff2"), url("fonts/camptonmedium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'campton';
  src: url("fonts/camptonsemibold.woff2") format("woff2"), url("fonts/camptonsemibold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'campton';
  src: url("fonts/camptonbold.woff2") format("woff2"), url("fonts/camptonbold.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
body {
  font-family: 'campton', sans-serif;
  font-weight: 500;
  transition: all 250ms ease-out;
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

.animationContain {
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: 1; }
  .animationContain .shadow {
    background: linear-gradient(180deg, transparent 0%, #FF9497 59.03%);
    position: absolute;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    z-index: 1; }
  .animationContain .shadow2 {
    background: linear-gradient(0deg, rgba(128, 9, 11, 0.1) 15.9%, rgba(203, 5, 10, 0) 105.4%);
    position: absolute;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    z-index: 1; }
  .animationContain .whiteBox {
    background: #fff;
    position: absolute;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    z-index: 2; }
  .animationContain .left1 {
    position: absolute;
    z-index: 4;
    bottom: 0;
    left: 0px; }
  .animationContain .left2 {
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0px; }
  .animationContain .left3 {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0px; }
  .animationContain .right1 {
    position: absolute;
    z-index: 3;
    bottom: 0;
    right: 0px; }
  .animationContain .right2 {
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: 0px; }

.step1Content, .step2Content {
  z-index: 2;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center; }
  .step1Content .logo, .step2Content .logo {
    text-align: center; }
  .step1Content .mainTitle, .step2Content .mainTitle {
    color: #202020;
    font-size: 42px;
    text-align: center;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 2rem;
    letter-spacing: .045rem; }
  .step1Content .mainText, .step2Content .mainText {
    color: #202020;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    line-height: 1.5; }
  .step1Content .btnContact, .step2Content .btnContact {
    border: 1.5px solid #AF0005;
    border-radius: 40px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #DC0005;
    leading-trim: both;
    text-edge: cap;
    text-align: center;
    letter-spacing: 0.5px;
    margin-top: 2rem;
    padding: 0.5rem 1rem;
    text-decoration: none;
    transition: all 250ms ease-out; }
    .step1Content .btnContact:hover, .step2Content .btnContact:hover {
      background-color: #AF0005;
      color: #fff; }
  .step1Content .formContain .form-label, .step2Content .formContain .form-label {
    font-style: normal;
    font-weight: 475;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: #202020; }
  .step1Content .formContain .form-control, .step2Content .formContain .form-control {
    background: #F5F4F6;
    border-radius: 8px;
    font-style: normal;
    font-weight: 475;
    font-size: 18px;
    line-height: 28px;
    color: #5D5864;
    min-height: 52px; }
  .step1Content .formContain .btn-submit, .step2Content .formContain .btn-submit {
    border: 1.5px solid #AF0005;
    border-radius: 40px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #DC0005;
    min-width: 200px;
    padding: 0.6rem;
    background: transparent;
    transition: all 250ms ease-out; }
    .step1Content .formContain .btn-submit:hover, .step2Content .formContain .btn-submit:hover {
      background: #AF0005;
      color: #fff; }

.mainSection {
  display: flex;
  flex-direction: column-reverse;
  min-height: 100vh;
  justify-content: flex-end; }

.slide-out-left1 {
  -webkit-animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

@-webkit-keyframes slide-out-left1 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-500px);
    transform: translateX(-500px);
    opacity: 1; } }
@keyframes slide-out-left1 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-500px);
    transform: translateX(-500px);
    opacity: 1; } }
.slide-out-left2 {
  -webkit-animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
  animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

@-webkit-keyframes slide-out-left2 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-350px);
    transform: translateX(-350px);
    opacity: 1; } }
@keyframes slide-out-left2 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-350px);
    transform: translateX(-350px);
    opacity: 1; } }
.slide-out-left3 {
  -webkit-animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both;
  animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both; }

@-webkit-keyframes slide-out-left3 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-330px);
    transform: translateX(-330px);
    opacity: 1; } }
@keyframes slide-out-left3 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(-330px);
    transform: translateX(-330px);
    opacity: 1; } }
.slide-out-right1 {
  -webkit-animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

@-webkit-keyframes slide-out-right1 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    opacity: 1; } }
@keyframes slide-out-right1 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(600px);
    transform: translateX(600px);
    opacity: 1; } }
.slide-out-right2 {
  -webkit-animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
  animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

@-webkit-keyframes slide-out-right2 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(560px);
    transform: translateX(560px);
    opacity: 1; } }
@keyframes slide-out-right2 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateX(560px);
    transform: translateX(560px);
    opacity: 1; } }
.slide-out-bottom {
  -webkit-animation: slide-out-bottom 1.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
  animation: slide-out-bottom 1.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both; }

@-webkit-keyframes slide-out-bottom {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0; } }
@keyframes slide-out-bottom {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0; } }
.slide-in-fwd-bottom {
  -webkit-animation: slide-in-fwd-bottom 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s both;
  animation: slide-in-fwd-bottom 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.6s both; }

@-webkit-keyframes slide-in-fwd-bottom {
  0% {
    -webkit-transform: translateZ(-1400px) translateY(200px) scale(0);
    transform: translateZ(-1400px) translateY(200px) scale(0);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0) translateY(0) scale(1);
    transform: translateZ(0) translateY(0) scale(1);
    opacity: 1; } }
@keyframes slide-in-fwd-bottom {
  0% {
    -webkit-transform: translateZ(-1400px) translateY(200px) scale(0);
    transform: translateZ(-1400px) translateY(200px) scale(0);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0) translateY(0) scale(1);
    transform: translateZ(0) translateY(0) scale(1);
    opacity: 1; } }
.slide-in-fwd-bottom2 {
  -webkit-animation: slide-in-fwd-bottom2 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s both;
  animation: slide-in-fwd-bottom2 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s both; }

@-webkit-keyframes slide-in-fwd-bottom2 {
  0% {
    -webkit-transform: translateZ(-1400px) translateY(200px) scale(0);
    transform: translateZ(-1400px) translateY(200px) scale(0);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0) translateY(0) scale(1);
    transform: translateZ(0) translateY(0) scale(1);
    opacity: 1; } }
@keyframes slide-in-fwd-bottom2 {
  0% {
    -webkit-transform: translateZ(-1400px) translateY(200px) scale(0);
    transform: translateZ(-1400px) translateY(200px) scale(0);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0) translateY(0) scale(1);
    transform: translateZ(0) translateY(0) scale(1);
    opacity: 1; } }
.slide-in-fwd-bottom3 {
  -webkit-animation: slide-in-fwd-bottom3 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9s both;
  animation: slide-in-fwd-bottom3 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.9s both; }

@-webkit-keyframes slide-in-fwd-bottom3 {
  0% {
    -webkit-transform: translateZ(-1400px) translateY(200px);
    transform: translateZ(-1400px) translateY(200px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0) translateY(0);
    transform: translateZ(0) translateY(0);
    opacity: 1; } }
@keyframes slide-in-fwd-bottom3 {
  0% {
    -webkit-transform: translateZ(-1400px) translateY(200px);
    transform: translateZ(-1400px) translateY(200px);
    opacity: 0; }
  100% {
    -webkit-transform: translateZ(0) translateY(0);
    transform: translateZ(0) translateY(0);
    opacity: 1; } }
.fade-out {
  -webkit-animation: fade-out 1s ease-out both;
  animation: fade-out 1s ease-out both; }

@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
    display: flex; }
  99% {
    opacity: 0;
    display: flex; }
  100% {
    opacity: 0;
    display: none; } }
@keyframes fade-out {
  0% {
    opacity: 1;
    display: flex; }
  99% {
    opacity: 0;
    display: flex; }
  100% {
    opacity: 0;
    display: none; } }
.fade-in {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) both; }

@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@media (max-width: 1499.98px) {
  .slide-out-left1 {
    -webkit-animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-600px);
      transform: translateX(-600px);
      opacity: 1; } }
  @keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-600px);
      transform: translateX(-600px);
      opacity: 1; } }
  .slide-out-left2 {
    -webkit-animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-450px);
      transform: translateX(-450px);
      opacity: 1; } }
  @keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-450px);
      transform: translateX(-450px);
      opacity: 1; } }
  .slide-out-left3 {
    -webkit-animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both;
    animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both; }

  @-webkit-keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-430px);
      transform: translateX(-430px);
      opacity: 1; } }
  @keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-430px);
      transform: translateX(-430px);
      opacity: 1; } }
  .slide-out-right1 {
    -webkit-animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(700px);
      transform: translateX(700px);
      opacity: 1; } }
  @keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(700px);
      transform: translateX(700px);
      opacity: 1; } }
  .slide-out-right2 {
    -webkit-animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(660px);
      transform: translateX(660px);
      opacity: 1; } }
  @keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(660px);
      transform: translateX(660px);
      opacity: 1; } } }
@media (max-width: 1289.98px) {
  .slide-out-left1 {
    -webkit-animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-700px);
      transform: translateX(-700px);
      opacity: 1; } }
  @keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-700px);
      transform: translateX(-700px);
      opacity: 1; } }
  .slide-out-left2 {
    -webkit-animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-550px);
      transform: translateX(-550px);
      opacity: 1; } }
  @keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-550px);
      transform: translateX(-550px);
      opacity: 1; } }
  .slide-out-left3 {
    -webkit-animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both;
    animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both; }

  @-webkit-keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-530px);
      transform: translateX(-530px);
      opacity: 1; } }
  @keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-530px);
      transform: translateX(-530px);
      opacity: 1; } }
  .slide-out-right1 {
    -webkit-animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(700px);
      transform: translateX(700px);
      opacity: 1; } }
  @keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(700px);
      transform: translateX(700px);
      opacity: 1; } }
  .slide-out-right2 {
    -webkit-animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(660px);
      transform: translateX(660px);
      opacity: 1; } }
  @keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(660px);
      transform: translateX(660px);
      opacity: 1; } }
  .animationContain {
    min-height: 700px; } }
@media (max-width: 800.98px) {
  .slide-out-left1 {
    -webkit-animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-620px);
      transform: translateX(-620px);
      opacity: 1; } }
  @keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-620px);
      transform: translateX(-620px);
      opacity: 1; } }
  .slide-out-left2 {
    -webkit-animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-590px);
      transform: translateX(-590px);
      opacity: 1; } }
  @keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-590px);
      transform: translateX(-590px);
      opacity: 1; } }
  .slide-out-left3 {
    -webkit-animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both;
    animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both; }

  @-webkit-keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-560px);
      transform: translateX(-560px);
      opacity: 1; } }
  @keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-560px);
      transform: translateX(-560px);
      opacity: 1; } }
  .slide-out-right1 {
    -webkit-animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(560px);
      transform: translateX(560px);
      opacity: 1; } }
  @keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(560px);
      transform: translateX(560px);
      opacity: 1; } }
  .slide-out-right2 {
    -webkit-animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(490px);
      transform: translateX(490px);
      opacity: 1; } }
  @keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(490px);
      transform: translateX(490px);
      opacity: 1; } } }
@media (max-width: 767.98px) {
  .step1Content .logo, .step2Content .logo {
    max-width: 90%; }

  .step1Content .mainTitle, .step2Content .mainTitle {
    font-size: 30px;
    margin-bottom: 1rem;
    letter-spacing: .045rem;
    padding: 0 1.5rem; }

  .slide-out-left1 {
    -webkit-animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-140px);
      transform: translateX(-140px);
      opacity: 1; } }
  @keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-140px);
      transform: translateX(-140px);
      opacity: 1; } }
  .slide-out-left2 {
    -webkit-animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-190px);
      transform: translateX(-190px);
      opacity: 1; } }
  @keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-190px);
      transform: translateX(-190px);
      opacity: 1; } }
  .slide-out-left3 {
    -webkit-animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both;
    animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both; }

  @-webkit-keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-180px);
      transform: translateX(-180px);
      opacity: 1; } }
  @keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-180px);
      transform: translateX(-180px);
      opacity: 1; } }
  .slide-out-right1 {
    -webkit-animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(80px);
      transform: translateX(80px);
      opacity: 1; } }
  @keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(80px);
      transform: translateX(80px);
      opacity: 1; } }
  .slide-out-right2 {
    -webkit-animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(70px);
      transform: translateX(70px);
      opacity: 1; } }
  @keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(70px);
      transform: translateX(70px);
      opacity: 1; } }
  .animationContain {
    min-height: 100%;
    position: relative;
    height: 420px;
    margin-top: -110px; }

  .mainSection {
    background: linear-gradient(0deg, rgba(128, 9, 11, 0.1) 15.9%, rgba(203, 5, 10, 0) 105.4%); } }
@media (max-width: 575.98px) {
  .animationContain {
    min-height: 100%;
    position: relative;
    height: 490px;
    margin-top: 20px; } }
@media (max-width: 400.98px) {
  .animationContain {
    min-height: 100%;
    position: relative;
    height: 420px;
    margin-top: -110px; } }
@media (max-width: 375.98px) {
  .animationContain {
    min-height: 100%;
    position: relative;
    height: 380px;
    margin-top: -110px; } }
@media only screen and (device-width: 820px) and (device-height: 1180px) and (orientation: portrait) {
  .slide-out-left1 {
    -webkit-animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-left1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-620px);
      transform: translateX(-620px);
      opacity: 1; } }
  @keyframes slide-out-left1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-620px);
      transform: translateX(-620px);
      opacity: 1; } }
  .slide-out-left2 {
    -webkit-animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-left2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-590px);
      transform: translateX(-590px);
      opacity: 1; } }
  @keyframes slide-out-left2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-590px);
      transform: translateX(-590px);
      opacity: 1; } }
  .slide-out-left3 {
    -webkit-animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both;
    animation: slide-out-left3 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s both; }

  @-webkit-keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-560px);
      transform: translateX(-560px);
      opacity: 1; } }
  @keyframes slide-out-left3 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(-560px);
      transform: translateX(-560px);
      opacity: 1; } }
  .slide-out-right1 {
    -webkit-animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-out-right1 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; }

  @-webkit-keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(560px);
      transform: translateX(560px);
      opacity: 1; } }
  @keyframes slide-out-right1 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(560px);
      transform: translateX(560px);
      opacity: 1; } }
  .slide-out-right2 {
    -webkit-animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both;
    animation: slide-out-right2 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.1s both; }

  @-webkit-keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(490px);
      transform: translateX(490px);
      opacity: 1; } }
  @keyframes slide-out-right2 {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1; }
    100% {
      -webkit-transform: translateX(490px);
      transform: translateX(490px);
      opacity: 1; } } }
	  
	  
	  
	  .formCheckText {
		  font-style: normal;
		      font-weight: 475;
		      font-size: 12px;
		      line-height: 16px;
		      text-transform: uppercase;
		      color: #202020;
			  overflow-y: auto;
			      max-height: 49px;
				  margin-bottom: 5px;
	  }
	  
	  .formCheckText {
		  font-style: normal;
		      font-weight: 475;
		      font-size: 12px;
		      line-height: 16px;
		      text-transform: uppercase;
		      color: #202020;
			  overflow-y: auto;
			      max-height: 49px;
				  margin-bottom: 5px;
	  }
	  
	  .formCheckText a {
		  color: #5D5864;
		  text-decoration: underline;

	  } 

	  .form-check-input:checked {
	      background-color: #dc0004;
	      border-color: #dc0004;
	  }
	  
	  .form-check-input:focus {
	      border-color: #dc0004;
	      outline: 0;
	      box-shadow: none;
	  }